Kune - Defect #585
Exception in ShareDialogPresenter
07/15/2014 01:11 PM - Vicente J. Ruiz Jurado

Status: Closed Start date: 07/15/2014
Priority: Urgent Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Tags:

Description

Tue Jul 15 12:05:46 GMT+200 2014 - Token: 1405418746398 Exception caught: (TypeError) : $wnd.__session is null

Unknown filllnStackTrace_0 (:??) Unknown.filllnStackTrace (:??) Unknown.Throwable_0 (:??) Unknown.RuntimeException_2 (:?7?)
Unknown.UmbrellaException_1 (:??) Unknown.UmbrellaException_2 (:??) Unknown.$castFireEvent (:??) Unknown.$fireEvent_2 (
:??) Unknown.$setState_1 (:??) Unknown.$onSuccess_47 (:??) Unknown.onSuccess_85 (:??) Unknown.onResponseReceived_4 (
:??) Unknown.$fireOnResponseReceived (:??) Unknown.onReadyStateChange (:?7?)
Unknown.$setOnReadyStateChange/this$static.onreadystatechange< (:??) Unknown.apply_2 (:??) Unknown.entry0 (:??)
Unknown.entry_0/< (:??) Unknown.anonymous (:??) Caused by: Token: 1405418746400 (TypeError) : $wnd.__session is null
Unknown.getDomain (:??) Unknown.ShareDialogPresenter_0 (:??)
Unknown.$get_Key$type$ccSkune$gspace$client$share$ShareDialogPresenter$_annotation$$none$$ (:?7?)
Unknown.$get_Key$type$ccSkune$gspace$client$share$ShareDialog$_annotation$$none$$ (:?7?)
Unknown.$get_Key$type$ccSkune$gspace$client$actions$share$ShareDialogMenultem$_annotation$$none$$ (:??)
Unknown.get_191 (:??) Unknown.$getCurrentActions_0 (:??) Unknown.setContent_1 (:??) Unknown.$setContent_0 (:??)
Unknown.$setContent (:??) Unknown.onStateChanged 17 (:??) Unknown.dispatch_21 (:??) Unknown.$doFire (:??)
Unknown.$castFireEvent (:??) Unknown.$fireEvent_2 (:??) Unknown.$setState_1 (:??) Unknown.$onSuccess_47 (:?7?)
Unknown.onSuccess_85 (:??) Unknown.onResponseReceived_4 (:?7?) Unknown.$fireOnResponseReceived (:?7?)
Unknown.onReadyStateChange (:??) Unknown.$setOnReadyStateChange/this$static.onreadystatechange< (:??) Unknown.apply_2 (
:?77?) Unknown.entry0 (:??) Unknown.entry_0/< (:??) Unknown.anonymous (:??)

Tue Jul 15 12:05:46 GMT+200 2014 - Error in 'onModuleLoad()' method

Sun Jul 13 22:19:57 GMT+200 2014 - Token: 1405282797157 Socket.io script load failed! Unknown fillinStackTrace_0 (:?7?)
Unknown fillinStackTrace (:??) Unknown.Exception_1 (:??) Unknown.RuntimeException_1 (:??) Unknown.lllegalStateException_1 (
:??) Unknown.$onFailure_18 (:??) Unknown.onFailure_60 (:??) Unknown.attachListeners/scriptElement.onerror< (:?7?)
Unknown.apply_2 (:??) Unknown.entry0 (:??) Unknown.entry_0/< (:??) Unknown.anonymous (:??)

Sun Jul 13 22:19:57 GMT+200 2014 - Error in 'onModuleLoad()' method

Sun Jul 13 22:19:45 GMT+200 2014 - Token: 1405282785624 Exception caught: (TypeError) : $wnd.__session is null

Unknown filllnStackTrace_0 (:??) Unknown.fillinStackTrace (:??) Unknown.Throwable_0 (:??) Unknown.RuntimeException_2 (:?7?)
Unknown.UmbrellaException_1 (:??) Unknown.UmbrellaException_2 (:??) Unknown.$castFireEvent (:??) Unknown.$fireEvent_2 (
:??) Unknown.$setState_1 (:??) Unknown.$onSuccess_47 (:??) Unknown.onSuccess_85 (:??) Unknown.onResponseReceived_4 (
:??) Unknown.$fireOnResponseReceived (:??) Unknown.onReadyStateChange (:?7?)
Unknown.$setOnReadyStateChange/this$static.onreadystatechange< (:??) Unknown.apply_2 (:??) Unknown.entry0Q (:??)
Unknown.entry_0/< (:??) Unknown.anonymous (:??) Caused by: Token: 1405282785625 (TypeError) : $wnd.__session is null
Unknown.getDomain (:??) Unknown.ShareDialogPresenter_0 (:??)

Unknown.$get Key$type$ccSkune$gspace$client$share$ShareDialogPresenter$_annotation$$none$$ (:?7?)
Unknown.$get_Key$type$ccSkune$gspace$client$share$ShareDialog$_annotation$$none$$ (:?7?)
Unknown.$get_Key$type$ccSkune$gspace$client$actions$share$ShareDialogMenultem$_annotation$$none$$ (:?7?)
Unknown.get_191 (:??) Unknown.$getCurrentActions_0 (:??) Unknown.setContent_1 (:??) Unknown.$setContent_0 (:??)
Unknown.$setContent (:??) Unknown.onStateChanged_17 (:??) Unknown.dispatch_21 (:??) Unknown.$doFire (:??)
Unknown.$castFireEvent (:??) Unknown.$fireEvent_2 (:??) Unknown.$setState_1 (:??) Unknown.$onSuccess_47 (:?7?)
Unknown.onSuccess_85 (:?7?) Unknown.onResponseReceived_4 (:??) Unknown.$fireOnResponseReceived (:?7?)
Unknown.onReadyStateChange (:??) Unknown.$setOnReadyStateChange/this$static.onreadystatechange< (:??) Unknown.apply_2 (
:??) Unknown.entry0 (:??) Unknown.entry_0/< (:??) Unknown.anonymous (:??)

Sun Jul 13 22:19:45 GMT+200 2014 - Error in 'onModuleLoad()' method
Sun Jul 13 22:19:43 GMT+200 2014 - Token: 1405282783672 Exception caught: (TypeError) : $wnd.__session is null
Unknown.fillinStackTrace_0 (:??) Unknown.fillinStackTrace (:??) Unknown.Throwable_0 (:??) Unknown.RuntimeException_2 (:?7?)
Unknown.UmbrellaException_1 (:??) Unknown.UmbrellaException_2 (:??) Unknown.$castFireEvent (:??) Unknown.$fireEvent_2 (
:??) Unknown.$setState_1 (:??) Unknown.$onSuccess_47 (:??) Unknown.onSuccess_85 (:??) Unknown.onResponseReceived_4 (
:??) Unknown.$fireOnResponseReceived (:??) Unknown.onReadyStateChange (:?7?)
Unknown.$setOnReadyStateChange/this$static.onreadystatechange< (:??) Unknown.apply_2 (:??) Unknown.entry0Q (:??)
Unknown.entry_0/< (:??) Unknown.anonymous (:??) Caused by: Token: 1405282783673 (TypeError) : $wnd.__session is null
Unknown.getDomain (:??) Unknown.ShareDialogPresenter_0 (:??)
Unknown.$get_Key$type$ccSkune$gspace$client$share$ShareDialogPresenter$_annotation$$none$$ (:?7?)
Unknown.$get_Key$type$ccSkune$gspace$clientbshare$ShareDialog$_annotation$$none$$ (:77?)
Unknown.$get_Key$type$ccSkune$gspace$client$actions$share$ShareDialogMenultem$_annotation$$none$$ (:7?)
Unknown.get_191 (:??) Unknown.$getCurrentActions_0 (:??) Unknown.setContent_1 (:??) Unknown.$setContent_0 (:??)
Unknown.$setContent (:??) Unknown.onStateChanged_17 (:??) Unknown.dispatch_21 (:??) Unknown.$doFire (:??)
Unknown.$castFireEvent (:??) Unknown.$fireEvent_2 (:??) Unknown.$setState_1 (:??) Unknown.$onSuccess_47 (:?7?)
Unknown.onSuccess_85 (:??) Unknown.onResponseReceived_4 (:??) Unknown.$fireOnResponseReceived (:?7?)
Unknown.onReadyStateChange (:??) Unknown.$setOnReadyStateChange/this$static.onreadystatechange< (:??) Unknown.apply_2 (
:??) Unknown.entry0 (:??) Unknown.entry_0/< (:??) Unknown.anonymous (:??)

Sun Jul 13 22:19:43 GMT+200 2014 - Token: 1405282783652 (TypeError) : $wnd.__session is null Unknown.getAddress (:?7?)
Unknown.$loginlmpl (:??) Unknown.WebClient_0 (:??)
Unknown.$get_Key$type$ccSkune$wavesclient$WebClient$_annotation$$none$$ (:??) Unknown.execute_33 (:??)
Unknown.runScheduledTasks (:??) Unknown.$flushPostEventPumpCommands (:??) Unknown.execute_87 (:?7?)
Unknown.execute_86 (:??) Unknown.apply_2 (:??) Unknown.entryO (:??) Unknown.entry_0/< (:??)
Unknown.scheduleFixedDelaylmpl/< (:??) Unknown.anonymous (:??)

Sun Jul 13 22:19:43 GMT+200 2014 - Token: 1405282783646 (TypeError) : $wnd.__session is null Unknown.getAddress (:?7?)
Unknown.$loginimpl (:??) Unknown.WebClient_0 (:??)
Unknown.$get_Key$type$ccSkune$wavesclient$WebClient$_annotation$$none$$ (:??) Unknown.execute_33 (:?7?)
Unknown.runScheduledTasks (:??) Unknown.$flushPostEventPumpCommands (:??) Unknown.execute_87 (:?7?)
Unknown.execute_86 (:??) Unknown.apply_2 (:??) Unknown.entry0 (:??) Unknown.entry_0/< (:?7?)
Unknown.scheduleFixedDelaylmpl/< (:??) Unknown.anonymous (?7:?7?)

Sun Jul 13 22:19:43 GMT+200 2014 - Error in 'onModuleLoad()' method

Sun Jul 13 22:19:41 GMT+200 2014 - Error in 'onModuleLoad()' method

Sun Jul 13 22:19:38 GMT+200 2014 - Entra de nuevo, por favor

Associated revisions

Revision e414e6aa - 07/23/2014 01:20 PM - Vicente J. Ruiz Jurado

Fix for #585

History

#1 - 07/23/2014 03:00 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:e414e6aaa68a38ae10ed574dab5b1416cf1dcb8b.
